@charset "UTF-8";
/* CSS Document */


#homeslider{position: relative;}
.buttonscrolldown{display: block; height: 50px; width: 29px; position: absolute; bottom: 20px; left: 50%; margin-left: -15px; background: url('../images/scrolldown.png') no-repeat; background-size: contain; z-index: 140; cursor: pointer;}


.home-features{}
.home-features .vce-col{opacity: 1;}
.home-features .vce-col:hover, .home-features .vce-col:focus{opacity: 0.9;}